a {
  color: #000;
}

.head {
  width: 100%;
  height: 351px;
  background: url(home_bg.png) no-repeat left top;
}

.logo {
  width: 1200px;
  margin: 0 auto;
  padding: 25px 0;
}

.main_wrap {
  position: relative;
  width: 1200px;
  margin: 0 auto 40px;
}

.main_wrap .card {
  display: flex;
  width: 100%;
  /* height: 470px; */
  flex-direction: column;
  align-items: center;
}

.card_top {
  width: 100%;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 20px;
}

.card_title {
  position: relative;
  width: 100%;
}

.title_text {
  margin: 10px auto;
  font-size: 30pt;
  font-weight: bold;
}

.title_bg {
  position: absolute;
  top: -10px;
  color: #333;
  width: 100%;
  font-size: 18pt;
  opacity: 0.16;
  z-index: -1;
}
.card_list {
  width:100%;
}

.card_list ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.card_list ul li {
  width: calc(50% - 10px - 50px);
  height: 115px;
  margin-bottom: 20px;
  margin-left: 15px;
  padding: 20px;
  background-color: #fdfaf2;
}

.card_all {
  float: right;
}

.date {
  display: flex;
  width: 70px;
  height: 100%;
  justify-content: center;
  flex-direction: column;
  float: left;
  margin-right: 14px;
  text-align: center;
  background-color: #f7f1e3;
}

.date_month {
  font-size: 18pt;
}

.date_year {
  font-size: 14px;
  margin-top: 10px;
}

.date_month {
  color: #b04329;
}

.one_title {
  font-size: 18pt;
  margin-bottom: 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;

}

.one_text {
  position: relative;
  font-size: 15pt;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  -webkit-line-clamp: 2; 

}

.view_all {
  float:right;
  color: #b04329;
}


.card_list2 {
  width: 50%;
  text-align: center;
}

.card_list_w {
  width: 50%;
  height: 320px;
  margin-right: 30px;
}

.card_list2 ul li {
  float: left;
  width: 25%;
  height: 100px;
}

.card_list2 ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.card_list2 ul li span:nth-child(1) {
  display: block;
  width: 50px;
  height: 50px;
  padding-top: 2px;
  margin-bottom: 10px;
  border-radius: 3px;
  background-color: #F7F1E3;
}

.card_list2 ul li a img {
  margin: 10px auto;
  display: block;
}

.card_title_bg {
  position: absolute;
  display: block;
  width: 190px;
  height: 14px;
  bottom: 0;
  z-index: -1;
  background: rgba(220, 171, 159, 1);
  background: -moz-linear-gradient(left, rgba(220, 171, 159, 1) 0%, rgba(248, 240, 237, 1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(220, 171, 159, 1)), color-stop(100%, rgba(248, 240, 237, 1)));
  background: -webkit-linear-gradient(left, rgba(220, 171, 159, 1) 0%, rgba(248, 240, 237, 1) 100%);
  background: -o-linear-gradient(left, rgba(220, 171, 159, 1) 0%, rgba(248, 240, 237, 1) 100%);
  background: -ms-linear-gradient(left, rgba(220, 171, 159, 1) 0%, rgba(248, 240, 237, 1) 100%);
  background: linear-gradient(to right, rgba(220, 171, 159, 1) 0%, rgba(248, 240, 237, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcab9f', endColorstr='#f8f0ed', GradientType=1);
}

.card_list2_title {
  position: relative;
  width: 200px;
  height: 30px;
  margin-bottom: 43px;
}

.list2_tips {
  position: absolute;
  left: 0;
  top: -10px;
  font-size: 22pt;
  font-weight: bold;
}

.list_wrap {
  display: flex;
  justify-content: center;
  width: 100%;
}

.h_text {
  writing-mode: vertical-lr;
  /*从左向右 从右向左是 writing-mode: vertical-rl;*/
  writing-mode: tb-lr;
  /*IE浏览器的从左向右 从右向左是 writing-mode: tb-rl；*/
}

.h_one {
  width: 90px;
  height: 268px;
  background-color: red;
}

.card_list3 ul li {
  float: left;
  margin-left: 60px;
}

.card_list3 ul li:nth-child(1) {
  margin: 0;
}

.border_question {
  box-sizing: border-box;
  border: 1px solid #ecd5c7;
}

.sq_list {
  margin-top: 40px;
}

.sq_list ul {
  height: 200px;
  overflow: auto;
}

.sq_list ul li {
  width: 100%;
}

.sq_list ul li a {
  display: flex;
  justify-content: center;
  flex-direction: row;
  width: 100%;
  height: 50px;
  line-height: 50px;
}

.sq_tips {
  width: 45px;
  height: 45px;
  line-height: 45px;
  margin-right: 20px;
  text-align: center;
  border-radius: 50%;
  background-color: #ecd4c6;
}

.simple_question {
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}
.sq_title a {
  z-index: 3;
}
.sq_title {
  position: relative;
  display: flex;
  width: 100%;
  height: 60px;
  justify-content: center;
  align-items: center;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}

.sq_bg_color {
  background: linear-gradient(to bottom, #EFDACE 0%, #FBF6F3 99%);
}

.sq_underline {
  position: absolute;
  bottom: 8px;
  display: block;
  width: 220px;
  height: 16px;
  background: linear-gradient(to right, #faf3f0, #e6c3ba, #faf3f0);
}

.sq_main {
  width: 400px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: left;
}

.view {
  color: #b04329;
}

.mszx_card ul,
.mszx_card ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.mszx_card ul li {
  width: calc(50% - 10px);
  height: 150px;
  border: 1px solid #edd7c9;
  box-sizing: border-box;
}

.mszx_card ul li:nth-child(n+2) {
  background: url(../images/card_bg5.png) center;
  background-size: 100%;
}

.mszx_card ul li:nth-child(1) {
  margin-bottom: calc(320px - 140px - 150px);
}

.mszx_card ul li:nth-child(2) {
  margin-right: 20px;
}

.mszx_card ul li div img {
  vertical-align: middle;
  margin-right: 20px;
}

.mszx_card .full {
  width: 100%;
  height: 140px;
}

.mszx_card .full div {
  display: flex;
  width: 50%;
  justify-content: center;
}

.sq_list ul::-webkit-scrollbar {
  /*滚动条整体样式*/
  width: 10px;
  /*高宽分别对应横竖滚动条的尺寸*/
  height: 1px;
}

.sq_list ul::-webkit-scrollbar-thumb {
  /*滚动条里面小方块*/
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: rgb(233, 202, 194);
}

.sq_list ul::-webkit-scrollbar-track {
  /*滚动条里面轨道*/
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  background: #EDEDED;
}